html{
    scroll-padding-top:30px; 

}
body {
    font-size: 14px;
    font-family: poppins;
    font-display: swap;
    color: #2c599d;
}

@font-face {
    font-family: poppins;
    src: url(../fonts/poppins/Poppins-Regular.ttf);
}

::selection {
    background: #5f86c2;
    color: white;
}


/* ========== Navbar  ========== */



.navbar-min .bg-light {
    background-color: #5f86c2!important;
    -webkit-box-shadow: 0 0 8px -1px #496186;
    box-shadow: 0 0 8px -1px #496186;
}

.navbar-min .bg-light .btn-secondary {
    color: #fff;
    background-color: #5f86c2;
    border-color: #64aff2;
    margin-left: 10px;
    font-size: 13px;
}

.navbar-min .bg-light .btn-check:focus+.btn-secondary,
.navbar-min .bg-light .btn-secondary:focus {
    color: #fff;
    box-shadow: 0 0 0 0.25rem #678dc7;
}

.dropdown-item.active, .dropdown-item:active {
      background-color: #dce8fb;
}

.navbar-min .bg-light .dropdown-menu[data-bs-popper] {
    top: 100%;
    left: 0;
    margin-top: 9px;
}

.navbar-min .bg-light .dropdown-menu {
    min-width: 4rem;
    padding: 0.5rem 0;
   }

.navbar-min .navbar img {
    width: 40px;
}

.navbar-min .navbar a {
    color: #1b2554;
    text-decoration: auto;
    font-size: 14px;
    text-align: center;
}

.navbar-min .navbar span {
    color: #FFFFFF;
    font-size: 17px;
    text-transform: uppercase;
    margin-left: 5px
}

.navbar-min .navbar .btn-outline-success {
    font-size: 14px;
    color: #5f86c2;
    border-color: #FFFFFF;
    border-radius: 100px;
    padding: 7px 25px;
    background-color: #FFFFFF;
    margin-left: 10px;
}

.navbar-min .navbar .btn-outline-success:hover {
    border-color: #E9E9E9;
    background-color: #E9E9E9;
}

.navbar-min .navbar-light .navbar-nav .nav-link {
    color: rgb(255, 255, 255);
    font-size: 14px;
    display: inline-block;
    position: relative;
}

.navbar-min .navbar-light .navbar-nav .nav-link.active,
.navbar-min .navbar-light .navbar-nav .show>.nav-link {
    color: rgb(180 205 242)
}

.navbar-min .las {
    font-family: 'Line Awesome Free';
    font-weight: 900;
    font-size: 25px;
    color: white;
}

.navbar-min .navbar-light .navbar-toggler {
    color: rgb(255 255 255 / 0%);
    border-color: rgb(255 255 255 / 0%);
}


/* hover styles */

.navbar-min .navbar-nav .nav-link::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #ffffff;
    transform: scaleX(0);
    transform-origin: bottom right;
    transition: transform 0.3s;
}

.navbar-min .navbar-nav .nav-link:hover::before {
    transform-origin: bottom left;
    transform: scaleX(1);
}

.navbar {
    -webkit-transition: background-color .3s,-webkit-transform .3s;
    transition: background-color .3s,-webkit-transform .3s;
    transition: background-color .3s,transform .3s;
    transition: background-color .3s,transform .3s,-webkit-transform .3s;
}

.deleteAnimation {
    transform: translateY(-100%);
}
.addAnimation {
    transform: translateY(0%);
}



/* ========== header  ========== */

.hero {
    background: url("../images/hero.jpg") no-repeat scroll center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    min-height: 550px;
    text-align: center;
    padding: 135px;
}

.hero .hero-text {
    text-align: left;
    margin-top: 35px;
}

.hero .hero-text h2 {
    color: #FFFFFF;
    font-size: 44px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;
}

.hero .hero-text p {
    color: #FFFFFF;
    font-size: 22px;
    margin-bottom: 30px;
}

.hero .hero-text .btn-outline-success {
    font-size: 18px;
    color: #ffffff;
    border-color: #5f86c2;
    border-radius: 100px;
    padding: 12px 35px;
    background-color: #5f86c2;
}

.hero .hero-text .btn-outline-success:hover {
    border-color: #779cd7;
    background-color: #779cd7;
}

.hero .hero-code {
    background-color: #1b244c;
    padding: 15px;
    border-radius: 20px;
}

.hero .hero-code .carousel-indicators {
    bottom: -99px;
}

.hero .hero-code img {
    padding: 20px;
    border-radius: 10px;
    background-color: #0a0a0a;
    z-index: 10;
    position: relative;
}


/* ========== channels ========== */

.channels {
    background-color: #f8f9fa;
    padding: 50px;
    min-height: 650px;
    text-align: center
}

.channels h2 {
    font-weight: bold;
    font-size: 30px;
    color: #5f86c2;
    text-transform: uppercase;
}

.channels h5 {
    
    line-height: 30px;
    margin: 0 auto;
    margin-bottom: 40px;
}

.channels .channels-box {
    height: 90%;
    margin-bottom: 20px;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    padding: 40px 40px 35px;
    background: #fff;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    border-bottom: 3px solid #5f86c2;
    box-shadow: 0 0 12px #e6e4e4;
}

.channels .channels-box .icon-main {
    position: absolute;
    top: -88px;
    right: -88px;
    width: 188px;
    height: 188px;
    color: #fff;
    background-color: #00deff;
    background-image: -moz-linear-gradient(125deg, #00deff, #502a71);
    background-image: -webkit-linear-gradient(125deg, #5f86c2, #5f86c2);
    background-image: linear-gradient(125deg, #5f86c2, #5f86c2);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

.channels .channels-box .icon-main .las,
.lab {
    font-size: 38px;
    color: white;
    padding: 0;
}

.channels .channels-box .content-box {
    padding: 20px;
    text-align: left
}

.channels .channels-box .icon-main i,
.channels .channels-box .icon-main span,
.channels .channels-box .icon-main img {
    position: absolute;
    bottom: 42px;
    left: 33px;
    line-height: 1;
}

.channels .channels-box h5 {
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 20px;
    text-align: left;
    width: 100%;
}

.channels .channels-box p {
    font-size: 17px;
    margin-bottom: 20px;
    line-height: 26px;
}

.channels .channels-box .line-m {
    height: 1px;
    width: 100%;
    background-color: #dfdfdf;
    margin: 20px 0;
}

.channels .channels-box a {
    font-size: 16px;
    color: #5f86c2;
    text-decoration: none;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
}

.channels .channels-box a:hover {
    color: #122045;
}

.channels .channels-box .las {
    font-size: 17px;
    margin-right: 6px;
    color: #5f86c2;
}

.channels .channels-box .h6,
h6 {
    font-size: 16px;
    color: #5f86c2;
    text-transform: uppercase;
}


/* ========== developer tools ========== */

.developer-tools {
    background: url("../images/hero.jpg") no-repeat scroll center center;
    background-repeat: no-repeat;
    background-position: bottom center;
    position: relative;
    min-height: 740px;
    text-align: center;
    padding: 100px 0;
    background-color: #091636
}

.developer-tools h2 {
    font-weight: bold;
    font-size: 30px;
    color: #5f86c2;
    text-transform: uppercase;
}

.developer-tools h5 {
    
    line-height: 30px;
    margin: 0 auto;
    margin-bottom: 40px;
    color: #757c99;
    width: 65%;
}

.developer-tools .form-control {
    width: 40%;
    margin: 0 auto;
    margin-bottom: 50px;
}

.developer-tools .border-success {
    border-color: #122045!important;
}

.developer-tools .bg-transparent {
    background-color: #122045!important;
    border-radius: 4px;
}

.developer-tools .card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #122045;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: 0.25rem;
    height: 95%;
    padding: 35px;
    text-align: left;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
}

.developer-tools .card:active,
.developer-tools .card:focus,
.developer-tools .card:hover {
    transform: translateY(-8px);
}

.developer-tools .card-body {
    padding: 0;
}

.developer-tools .p-2 {
    padding: 0 0 30px 0!important;
}

.developer-tools .card-header {
    padding: 0;
}

.developer-tools .card-footer {
    padding: 14px 0 0 0;
}

.developer-tools span {
    font-size: 12px;
    color: #FFFFFF;
    text-transform: uppercase;
    background-color: #2d3f6f;
    padding: 1px 10px;
    border-radius: 100px;
}

.developer-tools .card-title {
    margin-bottom: 0.5rem;
    color: #ffffff;
    font-size: 22px;
}

.developer-tools .card-subtitle {
    margin-bottom: 0;
    font-size: 14px;
    text-transform: none;
    color: #FFFFFF!important;
}

.developer-tools .card-text:last-child {
    color: #757c99;
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 16px;
}

.developer-tools .btn-success {
    color: #FFFFFF;
    background-color: #5f86c2;
    border-color: #5f86c2;
    border-radius: 4px;
    font-size: 14px;
}

.developer-tools .btn-success:hover {
    color: #5f86c2;
    border-color: #5f86c2;
    background-color: #122045;
}

.btn-outline-success {
    color: #5f86c2;
    border-color: #5f86c2;
    border-radius: 4px;
    font-size: 14px;
}

.btn-outline-success:hover {
    color: #FFFFFF;
    border-color: #5f86c2;
    background-color: #5f86c2;
}

.developer-tools .line-m {
    height: 1px;
    width: 100%;
    background-color: #27396b;
    margin: 10px 0;
}

.developer-tools .display-1 {
    color: #757c99;
    border-color: #757c99;
    border-radius: 4px;
    font-size: 14px;
    cursor: auto
}

.developer-tools .display-2 {
    color: #ffffff73;
    background-color: #757c99;
    border-color: #757c99;
    border-radius: 4px;
    font-size: 14px;
    cursor: auto
}

.developer-tools .btn-danger {
    color: #fff;
    background-color: #5f86c2;
    border-color: #5f86c2;
    width: 20%;
    margin: 0 auto;
    margin-top: 40px;
    border-radius: 4px;
}

.developer-tools .btn-danger:hover {
    color: #5f86c2;
    border-color: #5f86c2;
    background-color: #122045;
}


/* ========== loading ========== */

.counter-v5 {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #f8f8f8;
}

.no-padding {
    padding: 0;
}

.img-full {
    width: 100%;
    height: 100%;
}

.ot-counter2 {
    padding: 40px;
}

.ot-counter2 h6 {
    font-size: 25px;
    font-weight: 600;
    color: #1b2554;
}

.ot-counter2 span {
    color: #5f86c2;
}

.ot-counter2 p {
    font-size: 16px;
    margin-top: 15px;
    line-height: 26px;
}

.ot-counter2 a {
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    text-decoration: none;
    color: #5f86c2
}

.ot-counter2 a:hover {
    color: #122045;
}

.ot-counter2 .las {
    font-size: 17px;
    margin-right: 6px;
    color: #5f86c2;
}


/* ========== videos ========== */

.videos h2 {
    font-weight: bold;
    font-size: 30px;
    color: #5f86c2;
    text-transform: uppercase;
}

.videos h5 {
    
    line-height: 30px;
    margin: 0 auto;
    margin-bottom: 40px;
}

.videos .videos-box {
    border-radius: 10px;
    background: #fff;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    box-shadow: 0 0 12px #e6e4e4;
}

.videos .videos-image {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}

.videos .single-videos .videos-image img {
    width: 100%;
    display: block;
    padding: 8px;
    -webkit-box-shadow: -2px 3px 20px -8px #797979;
    box-shadow: -2px 3px 20px -8px #797979;
    border-radius: 10px;
    margin: 20px auto 50px auto;
    cursor: pointer;
}

.videos img {
    max-width: 100%;
    height: auto;
}

.videos-content {
    text-align: left;
    margin-top: 20px;
}

.videos-content h4 {
    font-weight: 600
}

.videos .icon-play {
    color: white;
    font-weight: bold;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    width: 80%;
    padding: 20px;
    text-align: center;
}

.videos .play-btn {
    width: 90px;
    height: 90px;
    background: radial-gradient( rgb(255 255 255) 60%, rgb(255 255 255) 62%);
    border-radius: 50%;
    position: relative;
    display: block;
    margin: 100px auto;
    box-shadow: 0px 0px 25px 3px rgb(71 98 141);
    border: 0;
}


/* triangle */

.videos .play-btn::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-40%) translateY(-50%);
    transform: translateX(-40%) translateY(-50%);
    transform-origin: center center;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 25px solid #5d85c3;
    z-index: 100;
    -webkit-transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}


/* pulse wave */

.videos .play-btn:before {
    content: "";
    position: absolute;
    width: 150%;
    height: 150%;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation: pulsate1 2s;
    animation: pulsate1 2s;
    -webkit-animation-direction: forwards;
    animation-direction: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: steps;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid rgba(255, 255, 255, .75);
    top: -25%;
    left: -26%;
    background: rgba(198, 16, 0, 0);
}

@-webkit-keyframes pulsate1 {
    0% {
        -webkit-transform: scale(0.6);
        transform: scale(0.6);
        opacity: 1;
        box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0;
        box-shadow: none;
    }
}

@keyframes pulsate1 {
    0% {
        -webkit-transform: scale(0.6);
        transform: scale(0.6);
        opacity: 1;
        box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
    }
    100% {
        -webkit-transform: scale(1, 1);
        transform: scale(1);
        opacity: 0;
        box-shadow: none;
    }
}

.modal-dialog {
    max-width: 38%;
    margin: 1.75rem auto;
}



/********   call-to-action-home   **********************************************/

.call-to-action-home {
    background: url(../images/bghome.png) no-repeat center center;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    position: relative;
    text-align: center;
    min-height: 300px;
    padding: 60px 0;
    background-color: #f8f9fa;
}

.call-to-action-home h3 {
    color: #1b2554;
    font-weight: bold;
    margin: 33px auto;
    font-size: 30px;
    
}

.call-to-action-home .btn-primary {
    color: #fff;
    background-color: #5f86c2;
    border-color: #5f86c2;
    border-radius: 6px;
    padding: 10px 35px;
}

.call-to-action-home .btn-primary:hover {
    color: #5f86c2;
    border-color: #5f86c2;
    background-color: #f8f9fa;
}



/***********  footer  *******************/

.footer {
    min-height: 300px;
    padding: 100px 0 50px 0;
    color: #fff;
    text-align: center;
    background-color: #091636;
}

.footer ul li,
ol li {
    list-style: none;
    text-align: left
}

.footer li a {
    font-size: 14px;
    line-height: 29px;
    color: #7c84ad;
    text-decoration: none;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.footer li a:hover {
    color: #ffffff;
}

.footer h2 {
    font-size: 20px;
    text-align: left;
    font-weight: 600;
    margin-bottom: 10px;
}

.footer p {
    text-align: left
}

.footer img {
    width: 60%;
    margin-bottom: 20px;
}

.footer .heading-divider:before {
    content: '';
    display: inline-block;
    width: 100%;
    border-top: 1px solid #7c84ad52;
}

.footer h3 {
    color: #FFFFFF;
    font-size: 18px;
    line-height: 23px;
    font-weight: bold;
    text-align: left
}

.footer .social-media {
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: left;
}

.footer .footer-category {
    margin-top: 15px
}

.footer .social-media .social-icon {
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 40px;
    height: 40px;
    border: 2px solid #ddd;
    padding: 0px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 21px;
    font-weight: normal;
    line-height: 35px;
    border-radius: 27px;
    -moz-border-radius: 27px;
    -webkit-border-radius: 27px;
    margin: 3px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.footer .social-media .social-icon:hover {
    border: 2px solid #5f86c2;
    color: #fff;
    background-color: #5f86c2;
}


/* copyright */

.copyright {
    font-size: 14px;
    color: #6872a0;
    padding-top: 10px;
    text-align: center;
    background-color: #122045;
    padding: 5px 0 9px 0;
}

.copyright h5 {
    font-size: 14px;
    color: #7c84ad;
    font-weight: normal;
    margin-top: 16px;
    text-align: right;
    line-height: 25px;
}

.copyright .logo {
    text-align: left
}

.copyright img {
    width: 40px;
    margin-top: 25px;
}


/* ========== overview ========== */

.page-integration .overview {
    background: url(../images/hero.jpg) no-repeat center center fixed;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    position: relative;
    text-align: center;
    min-height: 500px;
    padding: 130px 0 0 0;
}

.page-integration .overview img {
    width: 170px;
}

.page-integration .overview h2 {
    font-weight: bold;
    color: rgb(255, 255, 255);
    margin: 20px;
    text-transform: uppercase;
    font-size: 30px;
}

.page-integration .overview p {
    width: 70%;
    color: rgb(255, 255, 255);
    margin: 0 auto;
    line-height: 25px;
    font-size: 18px;
}

.page-integration .why {
    text-align: center;
    padding: 40px;
    width: 60%;
    margin: 0 auto;
}


.page-integration .why h1{
    font-weight: bold;
    font-size: 20px;
    
    line-height: 29px;
    margin: 0 auto;
    background-color: #e7eef9;
    padding: 20px;
    border-radius: 6px
}

.page-integration .why hr:not([size]) {
    height: 1px;
    margin: 35px auto 35px auto;
    background-color: #b2b3b6;
}

.page-integration .why h2 {
    font-weight: bold;
    margin: 20px;
    color: #5f86c2;
    font-size: 30;
}

.page-integration .why h5 {
    line-height: 25px;
    
    margin: 5px auto 20px auto;
    font-size: 18px;
    text-align: center;
}

.page-integration .why h4 {
    
    font-size: 27px;
    font-weight: bold;
    color: #5f86c2;
    margin: 0 auto;
    text-align: left;
    margin: 0 auto 35px auto;
}

.page-integration .why .bg-secondary {
    background-color: #f98124!important
 }
 .page-integration .why .badge {
     margin-right: 10px;
     padding: 0.35em 0.65em;
     font-size: 14px;
 }

.page-integration .why p {
    
    margin: 5px auto 15px auto;
    font-size: 16px;
    text-align: left;
}



.page-integration .why .alert-primary {
    background-color: #eef1f6;
    border-color: #eef1f6;
    border-left: 3px solid #f98124;

  }

  .page-integration .why .las {
    font-size: 25px;
    margin-right: 10px;
    color: #f98124;
}

  .page-integration .why .alert {
    padding: 17px;
    border-radius: 6px;
    margin: 15px auto;
    
}

.page-integration .why .alert .text{
    text-align: left;
    font-size: 14px;
    color: #1b2554;

}


.page-integration .why .numbering .text{
    text-align: left;
       font-size: 18px;
   
   }

.page-integration .why img {
    display: block;
    padding: 8px;
    -webkit-box-shadow: -2px 3px 20px -8px #797979;
    box-shadow: -2px 3px 20px -8px #797979;
    border-radius: 10px;
        margin: 15px auto 50px auto;
    cursor: zoom-in;
}

.why .ratio {
    position: relative;
    width: 58%;
    margin: 0 auto;
}


/********   modal   **********************************************/

.modal-dialog {
    max-width: 70%;
}

.modal-title {
    color: #5f86c2;
    font-weight: bold;
}


/********   call-to-action   **********************************************/

.page-integration .call-to-action {
    background: url(../images/hero.jpg) no-repeat center center fixed;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    position: relative;
    text-align: center;
    min-height: 300px;
    padding: 60px 0;
}

.page-integration .call-to-action h3 {
    color: #ffffff;
    font-weight: bold;
    margin: 33px auto;
    font-size: 30px;
    
}

.page-integration .call-to-action .btn-primary {
    color: #fff;
    background-color: #5f86c2;
    border-color: #5f86c2;
    border-radius: 6px;
    padding: 10px 35px;
}

.page-integration .call-to-action .btn-primary:hover {
    color: #5f86c2;
    border-color: #5f86c2;
    background-color: #f8f9fa00;
}


/********   FAQ   **********************************************/

.page-integration .faq {
    text-align: center;
    min-height: 600px;
    padding: 40px;
}

.page-integration .faq h3 {
    color: #5E86C2;
    font-weight: bold;
    margin: 20px;
    text-transform: uppercase;
    font-size: 30px;
}

.page-integration .faq p {
    color: #322b5d;
    width: 50%;
    margin: 0 auto 38px auto;
}

.page-integration .faq .accordion {
    width: 70%;
    margin: 0 auto;
}

.page-integration .faq .accordion-body {
    padding: 1rem 1.25rem;
    text-align: left;
    background-color: #f1f6fd;
    font-size: 16px;
}

.page-integration .faq .accordion-button:not(.collapsed) {
    color: #ffffff;
    background-color: #322b5d;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}

.page-integration .faq .accordion-button {
    color: #ffffff;
    background-color: #322b5d;
    margin-bottom: 4px;
}

.page-integration .faq .accordion-button::after {
    background-image: url(../images/icon-faq.png);
}

.page-integration .faq .accordion-item {
    background-color: #fff;
    border: 0 solid rgba(0, 0, 0, .125);
}

.page-integration .faq .accordion-button:focus {
    z-index: 3;
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%);
}











ul li, ol li {
    list-style: none;
}



/* -------------------------------- 

Main components 

-------------------------------- */

.cd-scroll-down {
    position: absolute;
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 20px;
    width: 38px;
    height: 44px;
    background: url("../img/cd-arrow-bottom.svg") no-repeat center center;
}
.no-touch #cd-vertical-nav {
    position: fixed;
    right: 35px;
    top: 40vh;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 1;
}
.no-touch #cd-vertical-nav li {
    text-align: right;
}
.no-touch #cd-vertical-nav a {
    display: inline-block;
    /* prevent weird movements on hover when you use a CSS3 transformation - webkit browsers */
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.no-touch #cd-vertical-nav a:after {
    content: "";
    display: table;
    clear: both;
}
.no-touch #cd-vertical-nav a span {
    float: right;
    display: inline-block;
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -ms-transform: scale(0.6);
    -o-transform: scale(0.6);
    transform: scale(0.6);
}
.no-touch #cd-vertical-nav a:hover span {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.no-touch #cd-vertical-nav a:hover .cd-label {
    opacity: 1;
}
.no-touch #cd-vertical-nav a.is-selected .cd-dot {
	background-color: #f98124;

}
.no-touch #cd-vertical-nav .cd-dot {
    position: relative;
    top: 8px;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    background-color: #f9812480;
    -webkit-transition: -webkit-transform 0.2s, background-color 0.5s;
    -moz-transition: -moz-transform 0.2s, background-color 0.5s;
    transition: transform 0.2s, background-color 0.5s;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.no-touch #cd-vertical-nav .cd-label {
    text-transform: uppercase;
    position: relative;
    margin-right: 10px;
    padding: 0.4em 0.5em;
    color: #ffffff;
    font-size: 14px;
    font-size: 0.875rem;
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    transition: transform 0.2s, opacity 0.2s;
    opacity: 0;
    -webkit-transform-origin: 100% 50%;
    -moz-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    -o-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    background-color: #f98124;
    padding: 7px 17px;
    border-radius: 100px;
    margin-left: 10px;
    
}

/* Touch devices */

.touch .cd-nav-trigger {
    display: block;
    z-index: 2;
    position: fixed;
    bottom: 30px;
    right: 5%;
    height: 44px;
    width: 44px;
    border-radius: 0.25em;
    background: rgba(255, 255, 255, 0.9);
}
.touch .cd-nav-trigger span {
    position: absolute;
    height: 4px;
    width: 4px;
    background-color: #3e3947;
    border-radius: 50%;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.touch .cd-nav-trigger span::before, .touch .cd-nav-trigger span::after {
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    background-color: inherit;
    border-radius: inherit;
}
.touch .cd-nav-trigger span::before {
    top: -9px;
}
.touch .cd-nav-trigger span::after {
    bottom: -9px;
}
.touch #cd-vertical-nav {
    position: fixed;
    z-index: 1;
    right: 5%;
    bottom: 30px;
    width: 90%;
    max-width: 400px;
    max-height: 90%;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    -webkit-transform-origin: right bottom;
    -moz-transform-origin: right bottom;
    -ms-transform-origin: right bottom;
    -o-transform-origin: right bottom;
    transform-origin: right bottom;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    border-radius: 0.25em;
    background-color: rgba(255, 255, 255, 0.9);
}
.touch #cd-vertical-nav a {
    display: block;
    padding: 1em;
    border-bottom: 1px solid rgba(62, 57, 71, 0.1);
}
.touch #cd-vertical-nav a span:first-child {
    display: none;
}
.touch #cd-vertical-nav a.is-selected span:last-child {
    color: #d88683;
}
.touch #cd-vertical-nav.open {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.touch #cd-vertical-nav.open+.cd-nav-trigger {
    background-color: transparent;
}
.touch #cd-vertical-nav.open+.cd-nav-trigger span {
    background-color: rgba(62, 57, 71, 0);
}
.touch #cd-vertical-nav.open+.cd-nav-trigger span::before, .touch #cd-vertical-nav.open+.cd-nav-trigger span::after {
    background-color: #3e3947;
    height: 3px;
    width: 20px;
    border-radius: 0;
    left: -8px;
}
.touch #cd-vertical-nav.open+.cd-nav-trigger span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 1px;
}
.touch #cd-vertical-nav.open+.cd-nav-trigger span::after {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    bottom: 0;
}
.touch #cd-vertical-nav li:last-child a {
    border-bottom: none;
}

@media only screen and (min-width: 768px) {
.touch .cd-nav-trigger, .touch #cd-vertical-nav {
    bottom: 40px;
}
}






/* ========== lines Animated backgrounds  ========== */

.hero .lines {
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    margin: auto;
    width: 90vw;
}

.hero .line {
    position: absolute;
    width: 1px;
    height: 100%;
    top: 0;
    left: 50%;
    overflow: hidden;
}

.hero .line::after {
    content: "";
    display: block;
    position: absolute;
    height: 15vh;
    width: 100%;
    top: -50%;
    left: 0;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #ffffff 75%, #ffffff 100%);
    -webkit-animation: drop 7s 0s infinite;
    animation: drop 7s 0s infinite;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-timing-function: cubic-bezier(0.4, 0.26, 0, 0.97);
    animation-timing-function: cubic-bezier(0.4, 0.26, 0, 0.97);
}

.hero .line:nth-child(1) {
    margin-left: -25%;
}

.hero .line:nth-child(1)::after {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}

.hero .line:nth-child(3) {
    margin-left: 25%;
}

.hero .line:nth-child(3)::after {
    -webkit-animation-delay: 2.5s;
    animation-delay: 2.5s;
}

@-webkit-keyframes drop {
    0% {
        top: -50%;
    }
    100% {
        top: 110%;
    }
}

@keyframes drop {
    0% {
        top: -50%;
    }
    100% {
        top: 110%;
    }
}


/* ========== loading ========== */

.laoding {
    background-color: #5f86c2;
    color: #FFFFFF;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000000;
}

.sk-circle {
    margin: 300px auto;
    width: 40px;
    height: 40px;
    position: relative;
}

.sk-circle .sk-child {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.sk-circle .sk-child:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 15%;
    height: 15%;
    background-color: #FFFFFF;
    border-radius: 100%;
    -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
    animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
}

.sk-circle .sk-circle2 {
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
}

.sk-circle .sk-circle3 {
    -webkit-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg);
}

.sk-circle .sk-circle4 {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.sk-circle .sk-circle5 {
    -webkit-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    transform: rotate(120deg);
}

.sk-circle .sk-circle6 {
    -webkit-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    transform: rotate(150deg);
}

.sk-circle .sk-circle7 {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.sk-circle .sk-circle8 {
    -webkit-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    transform: rotate(210deg);
}

.sk-circle .sk-circle9 {
    -webkit-transform: rotate(240deg);
    -ms-transform: rotate(240deg);
    transform: rotate(240deg);
}

.sk-circle .sk-circle10 {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}

.sk-circle .sk-circle11 {
    -webkit-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    transform: rotate(300deg);
}

.sk-circle .sk-circle12 {
    -webkit-transform: rotate(330deg);
    -ms-transform: rotate(330deg);
    transform: rotate(330deg);
}

.sk-circle .sk-circle2:before {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.sk-circle .sk-circle3:before {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}

.sk-circle .sk-circle4:before {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.sk-circle .sk-circle5:before {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

.sk-circle .sk-circle6:before {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}

.sk-circle .sk-circle7:before {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}

.sk-circle .sk-circle8:before {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}

.sk-circle .sk-circle9:before {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
}

.sk-circle .sk-circle10:before {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}

.sk-circle .sk-circle11:before {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}

.sk-circle .sk-circle12:before {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s;
}

@-webkit-keyframes sk-circleBounceDelay {
    0%,
    80%,
    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes sk-circleBounceDelay {
    0%,
    80%,
    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}





/* ========== toTop ========== */

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #5f86c2;
    color: white;
    cursor: pointer;
    padding: 10px 15px;
    border-radius: 4px;
}

#myBtn:hover {
    background-color: #2d9edf;
}


/* ========== Responsive Stylings ========== */

@media (max-width: 1440px) {}

@media (max-width: 1024px) {
    .developer-tools .tools-box .btn-outline-success {
        width: 100%;
        margin-top: 10px;
    }
    .developer-tools .tools-box .btn-success {
        width: 100%;
    }
    .hero .hero-text h2 {
        font-size: 30px;
    }
    .hero .hero-text p {
        font-size: 17px;
    }
    .hero .hero-text .btn-outline-success {
        font-size: 16px;
    }
    .hero {
        min-height: 420px;
        padding: 50px 0;
    }
}

@media (max-width: 992px) {}

@media (max-width: 768px) {

    .channels {
        padding: 15px 0;
    }
    .hero {
        text-align: center;
        padding: 47px 0 0 0;
        min-height: 620px;
    }
    .hero .hero-text h2 {
        font-size: 25px;
        margin-bottom: 10px;
        margin-top: 0;
  
    }
    .hero .hero-text p {
        font-size: 14px;
        margin-bottom: 30px;
        text-align: center;
    }
    .hero .hero-text {
        text-align: center;
        margin-top: 20px;
    }
    .hero .hero-text .btn-outline-success {
        font-size: 14px;
    padding: 9px 32px;
    margin-top: 0;
    }
    .hero .hero-code {
        background-color: #212b5a;
        padding: 15px;
        border-radius: 20px;
        margin-top: 20px;
    }
    .channels h2 {
        font-size: 25px;
        color: #5f86c2;
        text-transform: uppercase;
    }
    .channels h5 {
        width: 100%;
        line-height: 21px;
        margin: 0 auto;
        margin-bottom: 40px;
        font-size: 14px;
    }

    .developer-tools {
     
        padding: 39px 0;
    }
    .channels .channels-box {
        margin-bottom: 20px;
        height: auto;
        padding: 20px 20px 20px;
    }
    .channels .channels-box h5 {
        font-size: 20px;
    }
    .channels .channels-box p {
        font-size: 14px;
        line-height: 22px;
    }
    .channels .channels-box h5 {
        font-size: 20px;
    }
    .channels .channels-box p {
        font-size: 14px;
        line-height: 22px;
    }
    .developer-tools h5 {
        line-height: 25px;
        margin-bottom: 20px;
        font-size: 16px;
        width: 100%
    }
    .developer-tools h2 {
        font-size: 25px;
        margin-top: 30px;
    }
    .videos h5 {
        line-height: 25px;
        margin-bottom: 20px;
        font-size: 16px;
        width: 100%
    }
    .page-integration .overview {
        padding: 80px 0 0 0;
        min-height: 350px;
    }
    .page-integration .overview p {
        width: 100%;
        line-height: 20px;
        font-size: 14px;
    }
    .page-integration .overview h2 {
        font-weight: bold;
        color: rgb(255, 255, 255);
        margin: 10px;
        text-transform: uppercase;
        font-size: 20px;
    }
    .page-integration .overview img {
        width: 100px;
    }
    .navbar-min .navbar .btn-outline-success {
        display: none;
    }
    .page-integration .why {
        text-align: center;
        padding: 25px 0;
    }
    .page-integration .why p {
        width: 100%;
        margin: 0 auto;
        font-size: 14px;
    }

    .page-integration .why .numbering{
       
       text-align: left;
       margin: 0 auto;
   }


    .modal-dialog {
        max-width: 98%;
    }
    .page-integration .why h2 {
        margin: 20px;
        font-size: 25px;
    }
    .page-integration .faq p {
        width: 100%;
        margin: 0 auto 38px auto;
    }
    .page-integration .faq h3 {
        margin: 10px;
        font-size: 25px;
    }
    .page-integration .faq .accordion {
        width: 100%;
        margin: 0 auto;
    }
    .page-integration .faq {
        min-height: 500px;
        padding: 0;
    }
    .ot-counter2 {
        padding: 22px;
    }
    .page-integration .why img {
        margin: 15px auto;
        width: 100%;
    }
    .page-integration .faq .accordion-button:not(.collapsed) {
        font-size: 14px;
    }
    .page-integration .call-to-action h3 {
        margin: 33px auto;
        font-size: 20px;
        width: 100%;
    }
    .page-integration .call-to-action {
        min-height: 280px;
        padding: 60px 0;
    }
    .page-integration .faq .accordion-button {
        font-size: 14px;
    }
    .copyright h5 {
        text-align: center;
    }
    .copyright .logo {
        text-align: center;
    }
    .videos .single-videos .videos-image img {
        width: 100%;
    }
    .page-integration .why h4 {
        width: 100%;
        font-size: 22px;
    }
    
    .page-integration .why .alert {
       width: 100%;
    }

  
    .navbar-min .bg-light .btn-secondary {
        margin-left: 0;
        width: 100%;
    }

    .navbar-min .navbar a {
      
        font-size: 14px;
        text-align: center;
    }


    .page-integration .why {
              width: 100%;
    }

    .no-touch #cd-vertical-nav {
             display: none;
    }
    
    
 
}

@media (max-width: 767px) {

    
.navbar-min .navbar-light .dropdown,
.navbar-min .navbar-light .dropend, 
.navbar-min .navbar-light .dropstart, .dropup {
   width: 100%;
}

    .developer-tools .form-control {
        width: 90%;
        margin: 0 auto;
        margin-bottom: 50px;
    }

    .hero {
       
        min-height: 500px;
    }

    .developer-tools .btn-danger {
      
        width: 80%;
       
    }
    .videos {
        padding: 20px;
    }
    .page-integration .why h5 {
        line-height: 22px;
        width: 100%;
        margin: 0 auto 0 auto;
        font-size: 14px;
        text-align: center;
    }
    .videos .play-btn {
        width: 60px;
        height: 60px;
    }
    .videos .play-btn::after {
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        border-left: 15px solid #5d85c3;
    }
    .page-integration .why h4 {
        width: 100%;
        font-size: 18px;
    }
}

@media (max-width: 540px) {
    .page-integration .overview {
        min-height: 400px;
    }
}